/*
 Theme Name: Billsaas
 Theme URI: 
 Description: Billsaas is a child theme of wp-bootstrap-4
 Author: Child Themes Helper plugin
 Author URI: http://www.paulswarthout.com/child-themes-helper
 Template: wp-bootstrap-4
 Version: 0.1.0
*/
/*******About page******/
.home-page-four {
	padding-top: 35px;
}
.last-team-row {
	border-bottom: none !important;
}
.about-team-section {
	margin-top: 65px;
	margin-bottom: 135px;
}
.three-dot-row .diagram-text-three {
	color: #030532;
}
.about-three-circle{
    position: relative;
}
.about-three-circle::before {
	background-image: url(images/circle-floater_halfcut.png);
	background-size: 150px;
	content: '';
	width: 150px;
	height: 200px;
	background-repeat: no-repeat;
	position: absolute;
	top: -20px;
	left: 0;
}
.row.team-row {
	border-bottom: 1px solid #f0f1f4;
	padding-top: 35px;
}
.team-member-name {
  font-size: 24px;
  font-weight: 600;
  color: #030532;
}
.team-member-designation {
  font-size: 18px;
  color: #030532;
  margin-top: 5px;
}
.about-team-section p {
  color: #030532;
  font-size: 16px;
  margin-top: 30px;
}
.team-member-linkedin a {
	font-weight: bold;
	font-size: 30px;
	margin-top: 30px;
	color: #030532;
}
.team-member-linkedin a:hover {
	color: #efc243;
}
.row.team-title h2 {
	width: 100%;
	color: #030532;
	font-weight: normal;
}
.about-three-row-two .diagram-conatiner-first .diagram-title-three {
	font-size: 23px;
	font-weight: normal !important;
}
.about-three-row-two .diagram-conatiner-first {
	padding: 0;
	width: 300px;
}
/*.about-three-row-two .diagram-conatiner-three-one, .about-three-row-two .diagram-conatiner-three-two, .about-three-row-two .diagram-conatiner-four {
	padding: 0;
}*/
.row.about-three-row-two {
	margin-top: 50px;
}
.row.about-three-row-two.about-second-row {
	margin-top: 0;
}
.third-title-new {
	font-size: 30px;
	color: #030532;
	font-weight: 600;
}

.contact-sales-col .button-primary {
  margin-right: 0;
}
.contact-sales-col {
  margin-top: 50px;
}
/*******End About page******/

.book-demo-column div {
	margin-bottom: 40px;
}
.contact-page-column input[type="submit"]:hover, .contact-page-column input[type="submit"]:active, .contact-page-column input[type="submit"]:focus{
    background: none  !important;
border: 1px solid #EBBD36 !important;
color: #EBBD36 !important;
}
.contact-container {
	background: #100233;
	display: block;
	padding-top: 100px;
}
.contact-title {
	color: white;
	text-align: center;
}
h2.contact-title {
	font-size: 34px;
	color: white;
	font-weight: 700;
}
.contact-subtitle {
	color: white !important;
	font-weight: 200;
	width: 100%;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
	font-size: 24px;
}

.custom-logo {
	height: 50px !important;
	width: auto;
}
.sidebar-1-area .widget ul li a:hover, .footer-widgets .widget ul li a:hover {
	color: #EBBD36 !important;
	text-decoration: none;
}
.contact-page .home-page-four{
    padding-top: 50px;
}

.site-footer a {
	color: white !important;
	font-family: 'Poppins';
	font-weight: 300;
	font-size: 15px;
}
/***Social Icons contact*****/
.contact-page-column .wpcf7 form .wpcf7-response-output {
color: #030532;
}
.contact-page-column .wpcf7 form.sent .wpcf7-response-output {
	border: 2px solid #EBBD36 !important;
	border-radius: 25px !important;
	padding: 15px !important;
	color: #030532 !important;
	text-align: center !important;
	width: 100% !important;
}
.contact-social-icons a {
	height: 35px;
	width: 35px;
	float: left;
	margin-right: 5px;
}
.contact-social-icons a i::before {
  height: 35px;
  width: 35px;
  position: absolute;
}
.contact-social-icons a .twitter::before {
content: url(images/social-icons/twitter-blue.svg);
}
.contact-social-icons a .facebook::before {
content: url(images/social-icons/facebook-blue.svg);
}
.contact-social-icons a .linkedin::before {
content: url(images/social-icons/linkedin-blue.svg);
}
.contact-social-icons a .youtube::before {
content: url(images/social-icons/youtube-blue.svg);
}
/**social icons hover***/
.contact-social-icons a:hover .twitter::before {
content: url(images/social-icons/twitter-yellow.svg);
}
.contact-social-icons a:hover .facebook::before {
content: url(images/social-icons/facebook-yellow.svg);
}
.contact-social-icons a:hover .linkedin::before {
content: url(images/social-icons/linkedin-yellow.svg);
}
.contact-social-icons a:hover .youtube::before {
content: url(images/social-icons/youtube-yellow.svg);
}

/***Footer social icons****/
.footer-social-icons a {
	height: 30px;
	width: 30px;
	float: left;
	margin-right: 4px;
}
.footer-social-icons a i::before {
  height: 30px;
  width: 30px;
  position: absolute;
}
.footer-social-icons a .twitter::before {
content: url(images/social-icons/twitter-white.svg);
}
.footer-social-icons a .facebook::before {
content: url(images/social-icons/facebook-white.svg);
}
.footer-social-icons a .linkedin::before {
content: url(images/social-icons/linkedin-white.svg);
}
.footer-social-icons a .youtube::before {
content: url(images/social-icons/youtube-white.svg);
}
/**social icons hover***/
.footer-social-icons a:hover .twitter::before {
content: url(images/social-icons/twitter-yellow.svg);
}
.footer-social-icons a:hover .facebook::before {
content: url(images/social-icons/facebook-yellow.svg);
}
.footer-social-icons a:hover .linkedin::before {
content: url(images/social-icons/linkedin-yellow.svg);
}
.footer-social-icons a:hover .youtube::before {
content: url(images/social-icons/youtube-yellow.svg);
}
/*****End Social Icons contact******/
/******Contact Us page Css*******/
.page-title-section .page-title {
  font-size: 48px;
  width: 100%;
  color:#fff;
}
.page-title-section .page-title-tagline {
  font-size: 22px;
  color: #fff;
}
.page-header-bg {
	background-color: #100232 !important;
	padding-bottom: 30px;
}
.contact-page-full {
  background: #F7F9FC;
  padding: 60px 0 40px 0;
}
.contact-page-full .email a {
  color: #100233;
  font-weight: 600;
}
.contact-form-row h2 {
	color: #030532;
}
.contact-form-row {
	padding: 70px 0 40px 0;
}

.contact-page-column input[type="text"], .contact-page-column input[type="email"], .contact-page-column input[type="url"], .contact-page-column input[type="password"], .contact-page-column input[type="search"], .contact-page-column input[type="number"], .contact-page-column input[type="tel"], .contact-page-column input[type="range"], .contact-page-column input[type="date"], .contact-page-column input[type="month"], .contact-page-column input[type="week"], .contact-page-column input[type="time"], .contact-page-column input[type="datetime"], .contact-page-column input[type="datetime-local"], .contact-page-column input[type="color"], .contact-page-column textarea {
	border: none;
	border-bottom: 1px solid #dfdcdc;
	border-radius: 0;
	padding-top: 1px;
	padding-bottom: 1px;
	height:auto;
}
.contact-page-column input[type="text"]:focus, .contact-page-column input[type="email"]:focus, .contact-page-column input[type="url"]:focus, .contact-page-column input[type="password"]:focus, .contact-page-column input[type="search"]:focus, .contact-page-column input[type="number"]:focus, .contact-page-column input[type="tel"]:focus, .contact-page-column input[type="range"]:focus, .contact-page-column input[type="date"]:focus, .contact-page-column input[type="month"]:focus, .contact-page-column input[type="week"]:focus, .contact-page-column input[type="time"]:focus, .contact-page-column input[type="datetime"]:focus, .contact-page-column input[type="datetime-local"]:focus, .contact-page-column input[type="color"]:focus, .contact-page-column textarea:focus {
	color: #efc243;
	background-color: #fff;
	border-bottom: 1px solid #efc243;
	outline: 0;
	/*padding-top: 15px;*/
	box-shadow: none;
	/*padding-bottom: 15px;*/
}
.contact-page-column textarea {
	height: 100px;
}
.contact-page-column .wpcf7-submit {
	width: 170px;
}
.contact-page-column .row .col-12 {
	margin-top: 35px;
/*	display: flex;
	flex: 0 0 100%;
	flex-wrap: wrap;
	align-items: end;*/
}
.contact-page-column .button-row {
	text-align: right;
}
.contact-page-column .row {
	max-width: 575px;
	margin: 0 auto;
}
.contact-page-column label {
	margin-bottom: 0;
}
.yellow-label {
	color: #efc243;
	transition: all 0.3s ease;
	transform: translateY(-15px);
}
/****End Contact Us page Css*****/

a:link {
  text-decoration: none;
}

/******Animation*******/
 .animation-element {
	transform: translateY(50px);
	transition: all .8s linear;
}
 .animation-element.in-view {
	transform: translateY(0);
}
.cta-three-row-two .animation-element:first-child {
	transition-delay: .1s;
}
.cta-three-row-two .animation-element:nth-child(2) {
	transition-delay: .3s;
}
.cta-three-row-two .animation-element:nth-child(3) {
	transition-delay: .5s;
}
.cta-three-row-two .animation-element:nth-child(4) {
	transition-delay: .1s;
}
.cta-three-row-two .animation-element:nth-child(5) {
	transition-delay: .3s;
}
.cta-three-row-two .animation-element:nth-child(6) {
	transition-delay: .5s;
}
.home-page-cta-threenew .animation-element:nth-child(1) {
	transition-delay: .1s;
}
.home-page-cta-threenew .animation-element:nth-child(2) {
	transition-delay: .3s;
}
.home-page-cta-threenew .animation-element:nth-child(3) {
	transition-delay: .5s;
}
/*****End Animation******/
.get-started-cta {
	margin-top: 75px;
}
    /********Desktop curve*******/
    .home-page-cta-two{
        position:relative;
    }
    .home-page-cta-two::after {
	content: "";
	background-image: url(images/home-250.png);
	height: 250px;
	width: 100%;
	background-size: 100%;
	position: absolute;
	background-repeat: no-repeat;
	background-position: inherit;
}
    /******End Desktop Curve*******/
    .diagram-col {
	padding-bottom: 50px;
}
.home-page-cta-three{
    margin-top:50px;
}
.footer-left {
  text-align: left;
}
.footer-links {
  margin-right: 25px;
  color: #fff;
}
.footer-links a:hover {
	color: #EBBD36 !important;
}
.footer-right {
  text-align: right;
  color: #fff;
}
.footer-bottom-bar {
  margin-top: 75px;
}
.three-dot-image{
    position: relative;
}
.three-dot-image::after {
	background-image: url(images/circle-floater-two_halfcut.png);
	background-size: 150px;
	content: '';
	width: 150px;
	height: 200px;
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	right: 0px;
}

.home-page-cta-three.home-page-cta-threenew {
  padding: 0;
}
.home-page-cta-three.home-page-cta-threenew .fourth-subtitle {
  padding: 0;
}
.home-page-cta-three.home-page-cta-threenew.three-dot-image {
  height: 200px;
  display: flex;
  align-items: center;
}
.home-page-four {
	margin-top: 50px;
}

/**Get started three yellow***/
.home-page-cta-two  {

	position: relative;
}
.home-page-cta-two::before {
	background-image: url(images/circle-floater_halfcut.png);
	background-size: 150px;
	content: '';
	width: 150px;
	height: 200px;
	background-repeat: no-repeat;
	position: absolute;
	top: 10px;
	left: 0;
}

.get-started-cta .container {
	padding-left: 60px;
	padding-right: 60px;
}
.get-started-cta .row {
	background-color: #100232;
	border-radius: 30px;
	padding: 20px 20px 40px 80px;
	position: relative;
}
.get-started-cta .row::after {
	background-image: url(images/circle-floater.png);
	background-size: 150px;
	content: '';
	width: 150px;
	height: 150px;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -36px;
	left: -36px;
}

.get-started-second-col{
align-items: center;display: flex;justify-content: center;
}

/**end Get started**/
.button-primary {
  background-color: #EFC243;
  border: #EFC243 solid 1px;
  color: #100233;
  padding: 10px 32px;
  border-radius: 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
  margin-right: 30px;
}
.button-primary:hover {
  background-color: #100233;
  color: #EFC243;
  border: #EFC243 solid 1px;
}

.button-secondary {
  background-color: #100233;
  border: white solid 1px;
  color: white;
  padding: 10px 32px;
  border-radius: 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.button-secondary:hover {
  background-color: #100233;
  color: #EFC243;
  border: #EFC243 solid 1px;
}

.subtitle {
  color: white !important;
  font-weight: 200;
}
.button-third {
  background-color: #100233;
  border: #EFC243 solid 1px;
  color: #EFC243;
  padding: 10px 32px;
  border-radius: 25px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition-duration: 0.4s;
  cursor: pointer;
}
.button-third:hover {
  background-color: #100233;
  color: white;
  border: white solid 1px;
}
.contact-from-row {
	margin: 0 auto;
}
.navbar-dark .navbar-nav .active  .nav-link {
  color: #EFC243 !important;
}
#header-widget-area {
	display: none;
}
.diagram-image {
	float: left;
	margin-top: 8px;
}
.diagram-conatiner-one {
	padding-top: 15px !important;
}
.diagram-text {
	line-height: 40px;
}
@media screen and (min-width: 1500px) {
.home-page-cta-two::before {
	background-image: url(images/circle-floater_halfcut.png);
	background-size: 250px;
	content: '';
	width: 500px;
	height: 350px;
	background-repeat: no-repeat;
	position: absolute;
	top: -100px;
	left: 0;
}
.three-dot-image::after {
    background-image: url(images/circle-floater-two_halfcut.png);
    background-size: 250px;
    content: '';
    width: 250px;
    height: 350px;
    background-repeat: no-repeat;
    position: absolute;
    top: 0px;
    right: 0px;
}
}
@media screen and (min-width: 2001px) {
.home-page-cta-three{
    margin-top:300px;
}
	
		.home-page-cta-threenew {
    margin-top: 30px;
		margin-bottom: 50px;
}
	
}

@media screen and (max-width: 2000px) {
.home-page-cta-three{
    margin-top:250px;
}
	.home-page-cta-threenew {
    margin-top: 50px;
		margin-bottom: 50px;
}
}
@media screen and (max-width: 480px) {
    .custom-logo {
	height: 36px !important;
	width: auto;
}
    .home-page-cta .btn-group {
	width: 100%;
	display: flex;
	justify-content: center;
}
    .home-page-cta-threenew::after{display:none;}
    .footer-left .footer-links:first-child {
	margin: 0;
	width: 100%;
	float: left;
	margin-bottom: 10px;
}
    .home-page-four {
	margin-top: 50px;
}
    .get-started-second-col {
	height: 135px;
	justify-content: left;
	align-items: baseline;
	margin-top: 30px;
}
.get-started-cta .row {
	padding: 20px 20px 40px 20px;
}
.get-started-cta .row::after {
	background-size: 140px;
	width: 140px;
	height: 140px;

}
}
@media screen and (max-width: 767px) {
	body.home .home-page-cta .left-col .button-primary, body.home .home-page-cta .left-col .button-secondary {
	padding: 10px 8px;
	width: 165px;
}
	#site-navigation {
	padding-left: 0;
	padding-right: 0;
}
	.diagram-conatiner-three-two {
	margin-bottom: 15px !important;
}
    body.home .home-page-cta-three {
	margin-top: 40px;
}
    .third-subtitle {
	font-size: 18px;
}
    .about-team-section {
	margin-bottom: 40px;
}
    .third-title-new {
	font-size: 22px;
	font-weight: bold;
}
.about-three-row-two .diagram-conatiner-first .diagram-title-three {
	font-size: 18px;
	font-weight: normal !important;
}
    .about-three-circle::before {
        display:none;
    }
    .row.team-row div.col-lg-4 {
	padding-bottom: 35px;
	padding-left: 25px;
}
    .contact-page-column .row .col-12 {
	padding: 0;
}
    .contact-form{
        margin-bottom:10px !important;
    }
    h2.contact-title {
	font-size: 22px !important;

}
    .page-title-section .page-title {
	font-size: 32px;
	width: 100%;
	color: #fff;
}
.page-title-section .page-title-tagline {
	font-size: 20px;
	color: #fff;
}
    .button-primary-head .selected {
	color: #fff;
}
.button-primary-head.current-menu-item .selected {
	color: #EBBD36;
}
    .home-page-cta-three{
    margin-top:100px;
}
    .home-page-cta-two::before, .three-dot-image::after{display:none;}
.diagram-col {
  width: 100%;
  max-width: 100%;
    -ms-flex: 0 0 100%;
  flex: 0 0 100%;
}
	.icon-three {
    padding-bottom: 20px;
    width: 15%;
}
}
@media screen and (min-width: 992px) {
	body.home .home-page-cta {
	padding-bottom: 175px;
}
    .about-page-content-heading .third-title-new {
	width: 800px;
}
.contact-form-row {
	position: relative;
}
.contact-form-row::before {
	background-image: url(images/circle-floater_halfcut.png);
	background-size: 150px;
	content: '';
	width: 150px;
	height: 200px;
	background-repeat: no-repeat;
	position: absolute;
	top: 300px;
	left: 0;
}
    .navbar-dark .navbar-nav .desktop-hide{
    display:none;
}
}
@media screen and (max-width: 991px) {
	.mobile-menu-open #masthead {
	position: fixed;
	z-index: 999;
	width: 100%;
		top:0;
		height:100%;
}
	#masthead {
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
}
.site-content {
  margin-top: 137px;
}
    .three-dot-row {
	margin-bottom: 50px;
}
    .three-dot-row .diagram-conatiner-first {
  width: auto;
}
    .row.team-row {
	border: none;
}
    .about-second-row > div:first-child {
	display: none;
}
    .footer-right {
	text-align: left;
	margin-top: 25px;
}
.navbar-dark .navbar-nav .mobile-hide{
    display:none;
}

#primary-menu {
  padding-top: 60px;
  padding-bottom: 20px;
  border-bottom: 1px solid #494367;
  margin-bottom: 20px;
}
#primary-menu li a {
  padding-left: 0px;
}
.button-primary-head:hover {
  background: none;
  border: none;
}
.button-primary-head {
	background: transparent !important;
	border: none !important;
	text-align: left !important;
	border-radius: 0 !important;
}
 #header-widget-area {
	display: block;
}
#header-widget-area a {
  color: #fff;
  margin-top: 5px;
}
#header-widget-area a:hover {
	color: #EFC243 !important;
}
.menu-phone-no {
  float: left;
  width: 100%;
}
.menu-email {
  float: left;
  width: 100%;
}

.menu-social-icons {
  float: left;
  margin-top: 30px;
}
.menu-social-icons a {
  margin: 5px;
}
.menu-social-icons a:first-child {
  margin-left: 0;
}
#header-widget-area a img {
	width: 30px;
}
.navbar-dark .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	background-image: url(images/close.png);
}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	body.home .home-page-cta {
	padding-top: 50px;
}
	body.home .home-page-cta .left-col .tile-container {
	margin-top: 40px;
}
body.home .home-page-cta .left-col .button-primary, body.home .home-page-cta .left-col .button-secondary {
	padding: 10px 8px;
	width: 165px;
}
	
	.contact-page-column{padding-left: 80px;}
	
.book-demo-column {
	max-width: 252px;
}
	
    .about-team-section {
	margin-bottom: 80px;
}
    .third-title-new {
	font-size: 28px;
	color: #030532;
	font-weight: 600;
	width: 600px;
}
.three-dot-row {
	margin-left: calc(100% - 66.6%);
}

   body.home .home-page-cta-two::before {
        display: block;
		top: -61px;
    }
	body.home .home-page-cta-two .container .second-tile-container {
	margin-bottom: 50px;
}
body.home .home-page-cta-two .container .second-tile-container, body.home .home-page-cta-two .container .row:first-child {
	max-width: 66.66%;
	margin-left: calc(100% - 66.66%);
}
	body.home .home-page-cta{padding-bottom:150px}
	.home-page-cta-two::before {
        display: none;
		
    }
    h1 {
	font-size: 28px;
	color: white;
	font-weight: 700;
}
.second-title {
	width: 90%;
	font-weight: 600;
}
h2 {
	font-size: 22px;
	color: white;
	font-weight: 500;
}
    .three-dot-image::after{
        display:none;
    }
.home-page-cta-threenew{
    position: relative;
}
.home-page-cta-threenew::after {
	background-image: url(images/circle-floater-two_halfcut.png);
	background-size: 150px;
	content: '';
	width: 150px;
	height: 200px;
	background-repeat: no-repeat;
	position: absolute;
	right: 0px;
	bottom:70px;
}
}
@media (min-width: 768px) and (max-width: 1199px) {
    .home-page-four{
        padding-top: 55px !important;
    }
    .home-page-cta-three {
	margin-top: 200px;
}
	
	 .home-page-cta-threenew {
	margin-top: 50px;
}
    .third-title {
	font-size: 28px;
	color: #100233;
	padding-bottom: 40px;
}
.fifth-title {
	font-size: 28px;
	color: #100233;
	font-weight: 600;
	margin-bottom: 50px !important;
	width: 420px;
	margin: 0 auto;
}
    .get-started-cta h2 {
	font-size: 22px;
	color: white;
	font-weight: 500;
}
    .get-started-text {
	color: white;
	font-size: 16px;
	font-weight: 300;
}
    .page-title-section .page-title {
	font-size: 40px;
	font-weight: 700;
}
}
@media screen and (max-width: 575px) {
    p.diagram-title-three {
	color: #100233;
	font-weight: 450;
	font-size: 18px;
}
    .contact-page-social-icons {
	display: none;
}
.contact-page-full .email {
	margin-bottom: 40px;
}
.contact-page-full .col-sm-4:last-child .email {
	margin-bottom: 10px;
}

.above-contact-form {
  display: none;
}
.book-demo-title{display: block !important;margin: 0;}
.below-contact-form {
	display: block !important;
	margin-top: 75px;
}
.home-page-four {
	padding-top: 0px !important;
	margin-top: 0;
}
}

@media screen and (max-width: 1199px) {
    .contact-form input {
	border-radius: 30px;
	height: 55px !important;
}
}
@media (min-width: 992px) and (max-width: 1199px) {
body.home .main-title {
	font-size: 36px;
	font-weight: bold;
	color: #fff;
}
  body.home .second-title{
	font-size: 34px;
	color: white;
	font-weight: 700;
}
}